Bug ID 1303125: Tenants must be moved to 'provisioned' or 'configured' state when downgrading F5OS partition or appliance services from 1.6.0+ to versions below 1.6.0

Last Modified: May 29, 2024

Affected Product(s):
F5OS None(all modules)

Fixed In:
F5OS-C 1.6.0, F5OS-A 1.7.0

Opened: May 30, 2023

Severity: 2-Critical

Symptoms

Tenants must be moved to 'provisioned' or 'configured' state when downgrading F5OS partitions or appliances from 1.6.0+ to versions below 1.6.0. If there are running tenants at the time the downgrade is attempted, it will be blocked.

Impact

Tenants must be moved to 'provisioned' or 'configured' for the downgrade to succeed.

Conditions

A downgrade of a VELOS partition or rSeries appliance from ISO version 1.6.0+ to <1.6.0 is attempted.

Workaround

Tenants must be moved to 'provisioned' or 'configured' for the downgrade to succeed.

Fix Information

Tenants must be moved to 'provisioned' or 'configured' state when downgrading F5OS partition or appliance services from 1.6.0+ to versions below 1.6.0

Behavior Change

Guides & references

K10134038: F5 Bug Tracker Filter Names and Tips